﻿@font-face {
    font-family: 'Lato-Medium';
    src: url('Lato-Medium.ttf') format('truetype');
}
.hrefbtn {
    border-radius: 10px !important;
    border: 1px solid rgb(255,161,0) !important;
    background-color: whitesmoke !important;
    color:darkgreen !important;
}
.title {
    background-color: rgb(255,161,0);
    font-family: 'Lato-Medium';
    font-size:22pt;
    color: white;
    padding:5px;
}
.contained {
    border:thick;
    margin: auto;
    text-align: center;
}
.txt_box {
    border-radius: 10px !important;
    border: 1px solid rgb(255,161,0) !important;
    background-color: white ;
    text-align: center;
    direction:ltr;
}
.txt_box_PC {
    border-radius: 10px !important;
    border: 1px solid rgb(255,161,0) !important;
    background-color: white;
    text-align: center;
    /*direction:rtl;*/
}

.btn_ahly {
    color: white !important;
    margin-top: 20px;
    margin-right: 13px;
    background-color: rgb(255,161,0) !important;
    border-color: white !important;
    border-radius: 10px !important;
}
.captcha{
    color:red;
}
.box_main {
    min-width: 200px;
    border-radius: 10px !important;
    border: 1px solid rgb(255,161,0) !important;
    background-color: white !important;
    font-family: 'Segoe UI';
    /*direction: rtl;*/
    text-align: center
}
.resendbtn{
    background-color:rgb(0,102,67);
    border-color:rgb(0,102,67);
    color:white;
}
.resendbtn:hover{
    background-color:rgba(0,102,67,0.75);
    border-color:rgba(0,102,67,0.75);
    color:white;
}
.resendbtn:focus{
    background-color:rgba(0,102,67,0.75);
    border-color:rgba(0,102,67,0.75);
    color:white;
}
.resendbtn:active{
    background-color:rgba(0,102,67,0.75);
    border-color:rgba(0,102,67,0.75);
    color:white;
}
.Capthcaimg{
    width:200px;
    height:50px;
}
.terms{
    color:rgb(0,102,67);
}
::-webkit-input-placeholder {
   color: #808080;
   text-align: center;

}

:-moz-placeholder {
   color: #808080;
   text-align: center;

}

.content-body-low {
    width: 100%;
    max-width: 400px;
}
.content-body {
    width: 100%;
    max-width: 888px;
}
.align_check_box{
    display:inline-block;
}

/*.content-body {
    width: 100%;
}
@media all and (min-width:768px){
.content-body {
    width: 50%;
}
}
@media all and (min-width:992px){
.content-body {
    width: 30%;
}
}*/

.imgg {
    width: 45% !important;
}


.Card_main {
    float: left;
}

.card-text {
    text-align:left;
  
    padding-bottom: 10px;
    background-color: white;
}

    .card-text:not(:last-of-type) {
        border-bottom: 1px solid #c2c7cc !important;
    }
.card-edited {
    padding-top: 0rem !important;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-bottom: 1.25rem;
}
.word-break {
    word-break: break-all
}
.Card_local {
    max-width: 417px;
    border-radius: 15px;
    border: 2px solid rgb(255,161,0) !important;
    display: inline-block !important;
}


@media screen and (min-width: 585px) and (max-width:991px) {
    .col-md-6-cool {
        -ms-flex: 0 0 50% !important;
        flex: 0 0 50% !important;
        max-width: 50% !important;
        position: relative;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media screen and (min-width: 6px) and (max-width:375px) {

    .Card_local {
        max-width: 417px;
        font-size: 15px;
        border-radius: 15px;
        border: 2px solid rgb(255,161,0) !important;
        display: inline-block !important;
    }
}